@charset "utf-8";


body {
	background-image: url(../images/background.png);
	background-repeat: repeat-x;
	background-color: #993333;
	min-width: 100%;
	font-family: 'Open Sans', sans-serif;
}
#outerContainer {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}
#pagecontainer {
	
}
#head {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/head-bg-150.png);
	background-repeat: repeat-x;
	max-height: 147px;
}
#phone {
	color: #FFFFFF;
	font-size: 18px;
	display: block;
	position: relative;
	text-align: center;
	padding-top: 116px;
	margin-left: 83px;
}
#head-right{
	text-align: center;
	top: 10px;
	}
.row #head-right h4 {
	color: #FFFFFF;
}
.row #head-right a {
	color: #FFFFFF;
	text-decoration:none;
}
.row #head-right a:hover {
	color: #FFFFFF;
	text-decoration:none;
}	
.container {
	max-width: 960px;
}

.well-home {
	padding-top: 0px;
}
.page-header {
	margin-top: 0px;	
}
.no-margin-top {
	margin-top: 0px;
}
.no-margin-bottom {
	margin-bottom: 0px;
}
.glyph-style {
	color: #AC0E11;
	font-size: 27px;
	padding-top: 12px;
}
.foot {
	background-image: url(../images/foot_bg.png);
	background-repeat: repeat-x;
	background-color: #000000;
	min-height: 150px;
	padding-top: 10px;
	}
.footer-row ul li {
	list-style-type: square;
	color: #993333;
}
.footer-row a {
	text-decoration:none;
	color:#CCCCCC;
}	
.footer-row a:hover {
	text-decoration: none;
	color: #993333;
}
.footer-row h4 {
	color:#CCCCCC;
}
h3, h4, a{
	color: #AC0E11;
	}
.row #head-right h4 {
	color: #FFFFFF;
}


.navbar .navbar-nav>li>a:hover, .navbar .navbar-nav>li>a:focus { 
	color: #AC0E11;
	}	
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { 
	color: #AC0E11;
	}
.black {
	color: #000000;
	padding-top: 0px;
	margin-bottom: 3px;
	}
.table-contact {
	width: 100%;
	border: none;
	}
.table-contact td {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	}	
.hr-small-hidden {
	visibility: hidden;
	margin-top: 0px;
	margin-bottom: 0px;
	}
.calculators-sm {
	visibility: visible;
	}
.calculators-xs {
	visibility: hidden;
	}	
/*my code adaptive video*/ 
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.video-other-box, .video-other-box a {
	background-color: #333333;
	color: #FFFFFF;
	padding-bottom: 3px;
	text-transform: capitalize;
}
.video-other-box a:hover {
	color: #DCDCDC;
	text-decoration: none;
}

@media (min-width: 992px) {
  .well-home {
	min-height: 186px;
}
}

/* tablet and above */
@media (min-width: 768px) {
#head-right{
	color: #FFFFFF;
	text-align: right;
	top: 30px;
	right: 50px;
	}
.navbar-nav{ /* center the navbar */
    margin: 0 auto;
    display: table;
    table-layout: fixed;
    float:none;
}	
	
}


	
		
/* xs devices*/
@media (max-width: 767px) {
#head-right{
	color: #FFFFFF;
	text-align: center;
	top: 0px;
	border-top: 1px solid #FFFFFFF;
	}
.image-xs-center {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.xs-no-margin-bottom {
	margin-bottom: 0px;
}
.hr-small-hidden {
	visibility: visible;
	margin-top: 30px;
	margin-bottom: 20px;
	}
.calculators-sm {
	visibility: hidden;
	height: 0px;
	}
.calculators-xs {
	visibility: visible;
	}	
}
